<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>Images</title>
  </head>

  <body>
    <section>
      <h3>
        Section 1: contains HTML, CSS, JavaScript logos from another websites.
      </h3>

      <img
        src="https://cdn.pixabay.com/photo/2017/08/05/11/16/logo-2582748_960_720.png"
        alt="HTML logo"
        width="300"
        height="300"
      >
      <img
        src="https://upload.wikimedia.org/wikipedia/commons/thumb/d/d5/CSS3_logo_and_wordmark.svg/363px-CSS3_logo_and_wordmark.svg.png"
        alt="CSS logo"
        width="300"
        height="300"
      >
      <img
        src="https://upload.wikimedia.org/wikipedia/commons/thumb/b/ba/Javascript_badge.svg/146px-Javascript_badge.svg.png"
        alt="JavaScript"
        width="300"
        height="300"
      >
    </section>

    <br /><br />

    <!-- Section: click on animal image in order to open a wikipedia information about it. -->
    <section>
      <h3>
        Section 2: click on the animal image in order to open a Wikipedia
        information about it.
      </h3>

      <a href="https://en.wikipedia.org/wiki/Dog">
        <img
          src="https://www.guidedogs.org/wp-content/uploads/2015/05/Dog-Im-Not.jpg"
          alt="Dog"
          width="300"
          height="300"
        >
      </a>
      <a href="https://en.wikipedia.org/wiki/Wolf">
        <img
          src="https://imgc.allpostersimages.com/img/print/u-g-PT5P2Q0.jpg?w=400&h=400"
          alt="Wolf"
          width="300"
          height="300"
        >
      </a>
    </section>

    <br /><br />

    <section>
      <h3>Section 3: locally stored images of different types.</h3>

      <img src="images/dell.jpg" alt="Dell laptop" width="350" height="300">
      <img src="images/asus.png" alt="Asus laptop" width="450" height="300">
      <img src="images/razer.gif" alt="Razer laptop" width="500" height="300">
    </section>

    <br /><br />

    <section>
      <h3>
        Section 4 task should contain an image map of your choice - add at least 3
        clickable areas which open the appropriate page.
      </h3>
      <p>
        Click on the CPU, the RAM slots, or the PCI express slot to go to a new
        page and read more about the topic:
      </p>

      <img
        src="images/motherboard.jpg"
        alt="Motherboard image"
        usemap="#motherboard"
      >
      <map name="motherboard">
        <area
          shape="rect"
          coords="335,177,484,296"
          alt="CPU"
          href="https://en.wikipedia.org/wiki/Central_processing_unit"
        />
        <area
          shape="rect"
          coords="177,340,483,389"
          alt="RAM"
          href="https://en.wikipedia.org/wiki/Random-access_memory"
        />
        <area
          shape="rect"
          coords="161,135,197,315"
          alt="PCIe"
          href="https://en.wikipedia.org/wiki/PCI_Express"
        />
      </map>
    </section>
  </body>
</html>
